Subject: Do violets cure cancer?

From: Zane Purvis <[email-masked]>
Date: Mon, 31 Jul 1995 23:28:57 -0400 (EDT)

I'm new to this newsgroup and I like it a lot after just one day of it!  
I think that violets curing cancer would be a great 
discovery, if it works.  However, in the two previous postings on the 
same subject that I have 
seen here (which I can't find anymore, but saved them when I saw them so I 
pasted them below)  I couldn't tell what violet was being talked about.  
I know it can't be the African Violets because they are not in the Genus 
Viola.  Then, I figured it must be the violets that grow wild around my 
home, [Viola odorata].  But, as I read, it said,

 "There are many varieties of .i.violet ;on the market at the moment.
Commonly "General Herricks", the large florist's violet, is sold in
nurseries as Viola Odorata. This is not the one I recommend for helping
treat Cancer. The small old-fashioned, mauve garden violet of grandma's
garden(Prince of Wales) with small, pretty, fragrant, violet blue flowers
is the one that has been used for centuries for healing. "

  In my plant id book, [Viola odorata] is called Sweet Violet, Violet, or,
 where I am from, Wild Violet.  The ones I see are not very large and I 
wonder if the nurseries are selling the bigger ones with the "wrong" name.  
Could someone tell me if I have to go buy a plant to cure cancer (if this
 actually works)  or if I can just take a walk down to the creek and grab a
 handful of the ones living there?  Everything *seems* to describe our violets
 except for the "not" in front of Viola Odorata.  Maybe, a lack of 
communication caused two plants to be named the same thing...it's 
happened many times before.

Please write back.  Thanks in advance!  :)  
			--  me

P.S.  Here's the orginial postings that I think I accidentally erased 
when I tryed to save them.  (Who knows what's going on in the mind of my 
computer!)  

Date: 29 Jul 1995 06:57:46 GMT
From: Adam Van Wirdum <[email-masked]>
Newsgroups: bionet.plants
Subject: Violets and cancer. Comment please?

                                                        Will violets cure
cancer?
An ancient Australian herbalist thinks so. In a facinating new book
recently published he has shown that violets have been used as an
anti-cancer remedy for 100 years. They are especially popular in French and
English country folklore. Documented evidence of total remission of cancer
has existed for hundreds of years while being ignored by the modern medical
establishment. Has this plant missed being analysed because it is too
common? While huge corporations screen thousands of plants from the
Rainforests of South America the answer could be sitting in their own
corporate garden.

Violets

"Violets secrete a soft substance called mucilage which is useful in cases
of ..inflammation and irritation of the stomach and intestine. In the
official medical records there is a case of a man who cured himself of
cancer of the throat by infusions and compresses of Violets.''
Maurice Messague 1975

Violets are one of the best of all blood purifying herbs. Maude Grieve and
Maurice Messegue, two of the greatest herbalists of this century, speak
glowingly of the humble Violet, although they are cautious in recommending
its use for cancer.

"Of late years, preparations of fresh Violet leaves have been used both
internally and externally in the treatment of cancer, and though the
British Pharmacopoeia does not uphold the treatment, it specifies how they
are employed. From other sources it is stated that Violet leaves have been
used with benefit to allay the pain in cancerous growths, especially in the
throat, which no other treatment relieved, and several reputed cures have
been recorded''
Maude Grieve 1931

Maude Grieve in her classic 1931 herb book "A Modern Herbal" gives specific
instructions for making Violet tea (2 1/2 ounces fresh leaves to one pint
of boiling water). Interestingly, Violets have a very long tradition of
being used for cancer. Culpeper says:
 "the green leaves are used with other herbs to make plasters and poultices
for inflammation and swellings and to ease all pain"
Catherine Booth, the wife of the founder of the Salvation Army is said to
have used Violet leaves to ease the pain of her advanced cancer.
Nelson Coon mentions the case of Lady Margaret Marsham whose throat was
closed by a malignant growth, External infusions of Violet leaves were made
and the cancer apparently disappeared very quickly.
"The Violet plant, as far back as 500 B.C., was used in poultice form as a
cure for surface cancer. It was used in 18th century England for the same
purpose. And now only months ago - a letter from a farmer in Michigan tells
me how he used the Violet plant as a skin cancer remedy. When the remedy
was tried on a cancerous mouse here at the Institute, we found that it did
damage the cancer."
Dr. J.L.Hartwell, National Cancer Institute USA. Quoted in N. Coon 1977
There are many varieties of .i.violet ;on the market at the moment.
Commonly "General Herricks", the large florist's violet, is sold in
nurseries as Viola Odorata. This is not the one I recommend for helping
treat Cancer. The small old-fashioned, mauve garden violet of grandma's
garden(Prince of Wales) with small, pretty, fragrant, violet blue flowers
is the one that has been used for centuries for healing. Other violets may
works as well , but no-one has really done the necessary extensive research
on Violet leaves for which the repeated claims over the centuries cry out.
Violets are simplicitly themselves to take. Pick several leaves and infuse
them in boiling water and drink. I often have Violet leaf tea when I have
the flu. Its "nothing" flavour is strangely invigorating and "moreish".
Perhaps my body is craving what it knows is good for it.
Fresh Violet leaves can also be picked from the garden, torn and added to a
salad. They are quite tasty with a dressing. "
>from  "The Healing Garden 1994 Michael Bailes and Kangaroo Press.copyright

Date: Sun, 30 Jul 1995 17:53:47 GMT
From: dennis goos <[email-masked]>
Newsgroups: bionet.plants
Subject: Re: Violets and cancer. Comment please?

Unbelievable !- literally,unbelievable.

While I have no knowledge of the medicinal properties of violets,(which
,BTW,my dictionary defines as..."1. ...of the genera 'viola';2. ..."any
such plant except the pansy or the viola ; 3. ..."any of various similar
plants of other genera" ; 4. "a bluish purple color"),there is nothing
in the quoted material to support a belief that "violets" have any
specific medical value. The artcle implies that a Dr.J.L.Hartwell of the
U.S.A. National Cancer Institute did some experimentation with mice but
the opportunity to present his study and findings,is,
unfortunately,ignored.I have no doubt that"violets" add interest to a
salad.

It's like reading the message in a fortune cookie: no harm if one does
not commit one's life to pursuit of the contents of the message. There
is no harm in speculating about curative properties of any specific or
unknown plant. But, harm may come to those who commit themselves to
following unsubstantiated claims to cures and abandon medical techniques
that have been shown to be effective.

The author of these questions and claims had a clear responsibility to
attach his review of the appropriate literature and the results of any
properly established investigations he conducted before leaving his
readers with the impression that scientists were all off to the jungles
and ignoring a cure for cancer to be found in their flower bed at home.

And how I wish it were true ! That violets would cure cancer.!

Also,what happened to "Taxol"? Is the extract from our native Pacific
Coast yew in use for cancer treatment now? Is it still being studied ?
Is it abandoned ?

BTW, how did an "ancient" herbalist arrange for a modern publication
date ?

Caveat emptor,
dennis
----------